openSUSE Leap 15.3 - action #76543

action # 76525 (New): update web site with new languages

Update release party wiki pages
2020-10-28 14:23 - lkocman

Status: Resolved Start date: 2020-10-28
Priority: Normal Due date: 2021-06-02
Assignee: ddemaio % Done: 0%
Category: Estimated time: 0.00 hour
Target version: GA

Description

Update https://en.opensuse.org/openSUSE:Launch_parties

History

#1 - 2021-06-01 20:17 - lkocman

- Assignee set to ddemaio

#2 - 2021-06-01 20:17 - lkocman
- Due date set to 2021-06-02

#3 - 2021-06-01 20:18 - lkocman

- Status changed from New to Resolved

| think this is done we have 24x7 party at /bar
https://en.opensuse.org/openSUSE:Launch_parties
